ktorrent(1)

NAME
ktorrent - a BitTorrent program for KDE.

SYNOPSIS
ktorrent [Qt-options] [KDE-options] [Options] [URL]

DESCRIPTION
KTorrent is a BitTorrent program for KDE. You can use it to download files from BitTorent network. Its features include speed capping (both down and up), integrated searching, UDP tracker support, UPnP support, IP blocking plugin, protocol encryption, file prioritization and much more. If you specify URL, KTorrent will load the torrent from the specified location and start downloading it.

  Options

--silent
    Silently open torrent given on URL

  Generic options

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

AUTHORS
KTorrent was written by:
    Joris Guisson <joris.guisson@gmail.com>
    Ivan Vasic <ivasic@gmail.com>
    Alan Jones <skyphyr@gmail.com>
    Diego R. Brogna <dierbro@gmail.com>
    Krzysztof Kundzicz <athantor@gmail.com>